header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Fate/
  repository: kara.moe
  conditions:
    tagPresence:
    - f2dcafb0-7eaf-4096-af6f-af8eb53acc40
    - 2b7bbfc4-c158-4201-b03f-5794b702474f
    - 778d74d8-9ea1-455e-9211-93927cbb0f89
    - 0d9d376f-e6c5-4fb5-82e1-c66bc23dc898
    - da3c41dc-9c2d-4d90-a3d4-aa04b889ddc5
    - 8f4a9bd3-08c1-4168-9c3d-0b71e6ca4d21
    - b9a41e54-b709-4c59-ad84-bfd0df415e3a
    - 10b904fe-ddf9-4966-bedd-943b72f68c0c
    - eae94e4e-c471-4009-9c5c-918871882aa2
    - f9fbf946-6e09-46d0-aa40-23a65d548bc8
    - 8f27d378-e899-447d-93df-296f5ed6b3ac
    - 2598077d-1e78-411d-9df1-f93e25f10a3f
    - 36aa64e5-06e5-4e45-943a-88088ada6213
    - 5972839d-5298-4484-9509-9a71ffb5b3da
    - be8c23df-a80c-45c2-b494-1a6e86bdae5a
    - f1a5f075-bd52-4d46-bb55-9f3a2a4cfc6c
    - a86daddc-9f64-42d0-802b-ef4a09232f3c
    - bed77af7-560d-4cae-9b23-6a0e61c5bdf5
    - 4aa4b152-bc02-48b6-b61a-d5baa09f5855
    - ad6b5144-9b53-4f39-a6eb-e3638f6c9d7e
    - c94bba57-31e0-445d-bc35-c422aeab8d9e
    - b23bea45-c02d-4be9-b749-a54c41b3fb23
    - f6c0a9bd-f666-4964-93fc-e1094462b1c1
    - 20f2b347-7c92-4f93-b1e1-05681f9b2cb6
    - 2aff1da7-d2c5-4c17-aa71-6857f83ef81b
    - edb22fa3-31a8-47ae-a9fc-95d98f94778a
    - 67782a6d-4936-4796-b3a5-be466f77b033
    - 53a8cd65-85ce-4319-9afc-62e9ea589b34
  actions:
    addTag:
    - tid: 564373dc-4cfa-454e-8af1-bcccb886c007
      type: 18
